# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = plasma-vault
pkgbase = plasma-vault
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Plasma applet and services for creating encrypted vaults
url = https://kde.org/plasma-desktop/
builddate = 1734133720
packager = Tuxcore <dev@tuxcore.org>
size = 1565484
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = plasma-activities
depend = kconfig
depend = kcoreaddons
depend = kdbusaddons
depend = ki18n
depend = kio
depend = kirigami
depend = kitemmodels
depend = kservice
depend = kwidgetsaddons
depend = libksysguard
depend = networkmanager-qt
depend = libplasma
depend = plasma-workspace
depend = qt6-base
depend = qt6-declarative
optdepend = cryfs: to use cryFS for encryption
optdepend = encfs: to use encFS for encryption
optdepend = gocryptfs: to use gocryptfs for encryption
makedepend = extra-cmake-modules
